:root{
    --color1:#07284f;
    --color2:#d22a52;
    --color2dark:#9e1737;
    --font1:"Nunito Sans", sans-serif;;
}
*{
  margin: 0;
  padding: 0;
  transition: 0.5s;
}
body{
  font-family: var(--font1);
}
a{
  text-decoration: none;
  transition: 0.5s;
}
h1, h2, h3, h4, h5, h6, p{
  margin: 0;
  padding: 0;
}
/*============ header ============*/
.headertop{
    padding: 8px 3%;
    background: var(--color1);
}
.headertop p{
  color: #fff;
  font-size: 15px;
}
.headertop p a{
  color: #fff;
}
.headertop p a:hover{
  color:var(--color2);
}
.topleft p i{
  margin-right: 8px;
  color: #d22a52!important;
}
.logo h1{
   font-size: 34px;
   font-weight: 800;
   color: var(--color1);
   line-height: 1.1;
}
.logo h1 span{
   display: block;
  font-size: 18px;
  font-weight: 400;
   color: #333;
}
.socialicon a{
    font-size: 15px;
    margin-left: 8px;
}
.socialicon a i{
    color: var(--color2);
}
.callicon p a i{
    color: var(--color2);
}
header .bg-light{
  background-color: #f0f0f0 !important;
}

header  .btn {
  font-weight: 500;
  transition: .5s;
}

header .appbtn {
  color: #fff;
  font-size: 15px;
  background-color: var(--color2);
  text-decoration: none;
  font-weight: 600;
  text-transform: uppercase;
}
header .appbtn:hover{
  background:  var(--color2dark);
}
header .btn-sm-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  font-weight: normal;
}

header .navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  vertical-align: middle;
  margin-left: 8px;
}

header .navbar-light .navbar-nav .nav-link {
  margin-right: 28px;
  padding: 30px 0;
  color: #000;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  outline: none;
}

header .navbar-light .navbar-nav .nav-link:hover,
header .navbar-light .navbar-nav .nav-link.active {
  color: var(--color2);
}

@media (max-width: 991.98px) {
  .navbar-light .navbar-nav .nav-link  {
      margin-right: 0;
      padding: 10px 0;
  }

  .navbar-light .navbar-nav {
      border-top: 1px solid #EEEEEE;
  }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
  /*height: 75px;*/
}

.navbar-light .navbar-nav .nav-link {
  color: black;
  font-weight: 500;
}

.navbar-light.sticky-top {
  top: -100px;
  transition: .5s;
  box-shadow: 0 0 5px #00000015;
}

@media (min-width: 992px) {
    .navbar .nav-item{

    }
  .navbar .nav-item .dropdown-menu {
      background-color: var(--color1);
      display: block;
      border: none;
      margin-top: 0;
      top: 150%;
      opacity: 0;
      visibility: hidden;
      transition: .5s;
  }
  .navbar .nav-item .dropdown-menu a{
    color: #ffffff;
  }
  .navbar .nav-item .dropdown-menu a:hover{
    color: var(--color2);
    background-color: var(--color1);
  }
  .navbar .nav-item:hover .dropdown-menu {
      top: 100%;
      visibility: visible;
      transition: .5s;
      opacity: 1;
  }
}

/*========== Home Slider ==============*/
.slider{
  position: relative;
}
.slider img{
  width: 100%;
  height: 100%;
}
.slidertext{
  position: absolute;
  top: 10%;
  left: 1%;
  z-index: 99;
  padding: 60px;
}
.slidertext h1{
  font-size: 50px;
  color: var(--color1);
  font-weight: 800;
  line-height: 1;
  padding-bottom: 5px;
  text-shadow: 0 0 5px 10px #ffffff;
}
.slidertext h2{
  font-size: 24px;
  color: #000;
  font-weight: 500;
  padding-bottom: 10px;
  margin-bottom: 25px;
  position: relative;
   text-shadow: 0 0 5px 10px #ffffff;
}
.slidertext h2:after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100px;
  height: 2px;
  background: var(--color2);
}
.slidertext p{
  line-height: 1.5;
  color: #000;
   text-shadow: 0 0 5px 10px #ffffff;
  font-weight: 500;
}
.slidertext button {
    border: none;
    border-radius: 0;
    background: var(--color2);
    padding: 10px 15px;
    margin-top: 20px;
    color: #ffffff;
    font-weight: 700;
}
.slidertext button i{
  font-size: 14px;
  margin-left: 8px;
}
.slidertext button:hover{
  background: var(--color2dark);
}
.carousel-control-next{
  width: 40px;
    height: 40px;
    top: 42%; 
}
.carousel-control-next i{
    font-size: 25px;
    background: #000;
    width: 40px;
    height: 40px;
    border-radius:5px;
    line-height: 40px;
    position: absolute;
    right: 5px;
}
.carousel-control-prev{
  width: 40px;
    height: 40px;
    top: 42%; 
    left: 0;
}
.carousel-control-prev i{
    font-size: 25px;
    background: #000;
    width: 40px;
    height: 40px;
    border-radius:5px;
    line-height: 40px;
    position: absolute;
    left: 5px;
}
.slidertext2{
  left: 32%;
  max-width: 600px;
}
.slidertext2 h2{
  font-weight: 700;
  font-size: 35px;
  color: var(--color1);
}
.slidertext2 p{
}
.carousel-indicators{
  display: none;
}
/*============= Home About ===================================================*/
.sec2{
  padding: 4rem 0;
  position: relative;
}
.sec2bg1{
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  height: 500px;
  z-index: -1;
  background: url('../images/sec3bg1.png') top left no-repeat;
}
.sec2bg2{
  position: absolute;
  width: 100%;
  right: 0;
  top: 0;
  height: 500px;
  z-index: -1;
  background: url('../images/sec3bg2.png') top right no-repeat;
}
.profiletop{
    text-align: center;
}
.profiletop img{
  border-radius: 10%;
  max-width: 350px;
  max-heigh: 350px;
   width: 100%;
  height: 100%;
  object-fit: fill;
  margin-bottom: 10px;
  border: 5px solid #cccccc30;
}
.profiletop h2{
  width: 210px;
  height: 35px;
  line-height: 35px;
  margin:0 auto;
  border-radius: 3px;
    background: var(--color2);
    color:#fff;
    font-size: 22px;
    margin-bottom: 20px;
}
.profiletop h1{
  font-weight: 800;
  font-size: 45px;
  color:var(--color1);
  padding-bottom: 0px;
}
.profiletop h3{
  padding-bottom: 10px;
  position: relative;
  font-weight: 600;
  margin-bottom: 20px;
}
.profiletop h3:after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin:0 auto;
  width: 100px;
  height: 2px;
  background: var(--color2);
}
.profiletop p{
  font-size: 16px;
  color: #000;
}
.custom-btn {
  width: 130px;
  height: 40px;
  color: #fff;
  border-radius: 0px;
  padding: 10px 25px;
  font-family: var(--font1);
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, 0.5),
    7px 7px 20px 0px rgba(0, 0, 0, 0.1), 4px 4px 5px 0px rgba(0, 0, 0, 0.1);
  outline: none;
}
.btn-2 {
  margin-top: 15px;
  background: linear-gradient(
    0deg,
    rgba(210, 42, 80, 1) 0%,
    rgba(210, 42, 80, 1) 100%
  );
  width: 130px;
  height: 50px;
  line-height: 50px;
  padding: 0;
  border: none;
}
.btn-2 span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  font-weight: 600;
}
.btn-2:before,
.btn-2:after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: rgba(210, 42, 80, 1);
  transition: all 0.3s ease;
}
.btn-2:before {
  height: 0%;
  width: 2px;
}
.btn-2:after {
  width: 0%;
  height: 2px;
}
.btn-2:hover {
  background: transparent;
  box-shadow: none;
}
.btn-2:hover:before {
  height: 100%;
}
.btn-2:hover:after {
  width: 100%;
}
.btn-2 span:hover {
  color: rgba(210, 42, 80, 1);
}
.btn-2 span:before,
.btn-2 span:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
 background: rgba(210, 42, 80, 1);
  transition: all 0.3s ease;
}
.btn-2 span:before {
  width: 2px;
  height: 0%;
}
.btn-2 span:after {
  width: 0%;
  height: 2px;
}
.btn-2 span:hover:before {
  height: 100%;
}
.btn-2 span:hover:after {
  width: 100%;
}
.sec2box{
    background: var(--color1);
    padding: 30px 15px;
    margin-top: 25px;
    border-radius: 15px 15px 8px 8px;
    border-top: 5px solid var(--color2);
  box-shadow: 0 0 6px #00000055;
}
.sec2box h2{
  font-size: 25px;
  color: #fff;
  font-weight: 700;
}
.sec2box hr{
  color: #fff;
}
.sec2box p{
  font-size: 16px;
  position: relative;
  color: #fff;
  line-height: 1.8;
  padding-left: 25px;
}
.sec2box p i{
  position: absolute;
  left: 0;
  top: 5px;
  font-size: 15px;
  color: var(--color2);
}
/* ======== Services ========================================================*/
.sec3 {
  background: #edf5ff;
  padding: 4rem 0;
}
.sec3 .title h2{
  font-size: 45px;
  text-align: center;
  font-weight: 800;
  font-family: var(--font1);
  color: var(--color1);
  margin-bottom: 25px;
}

.wrapper {
 
  padding: 20px 10px;
  margin: 0 60px 35px;
  overflow: hidden;
}

.wrapper .card {
  background: #fff;
  display: flex;
  height: auto;
  flex-direction: column;
  border-radius: 20px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
  transition: transform 0.3s ease;
   border:none;
}

.wrapper .card:hover {
  transform: translateY(-10px);
}

.card .card-image {
  position: relative;

}

.card .card-image img {
  width: 100%;
  height: 300px;
  padding: 8px;
  border-radius: 22px;
  object-fit: cover;

  aspect-ratio: 16 / 9;
}

.card .card-image .card-tag {
  position: absolute;
  top: 25px;
  left: 25px;
  font-size: 0.75rem;
  color: #6366f1;
  padding: 5px 15px;
  border-radius: 30px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.card .card-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 10px 25px 25px;
}

.card .card-content .card-title {
  color: #111111;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 10px;
}

.card .card-content .card-text {
  color: #222222;
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 20px;
}

.card .card-footer {
  display: flex;
  margin-top: auto;
  align-items: center;
  padding-top: 15px;
  justify-content: space-between;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}

.card .card-footer .card-profile {
  display: flex;
  align-items: center;
}

.card .card-profile .card-profile-info {
  display: flex;
  flex-direction: column;
}

.card .card-profile .card-profile-name {
  font-size: 0.875rem;
  font-weight: 600;
  color: #202020;
}

.card .card-profile .card-profile-role {
  font-size: 0.8rem;
  color: #7A7A7A;
}

.card .card-profile img {
  width: 35px;
  height: 35px;
  margin-right: 10px;
  object-fit: cover;
  border-radius: 50%;
  border: 2px solid #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.card .card-button {
  color: #fff;
  padding: 10px 20px;
  border-radius: 2px;
  font-size: 15px;
  font-weight: 700;
  text-decoration: none;
  background: linear-gradient(135deg, var(--color2) 0%, var(--color2dark) 100%);
  box-shadow: 0 4px 10px rgba(99, 102, 241, 0.2);
  transition: all 0.3s ease;
}

.card .card-button:hover {
  transform: translateY(-3px);
  
}

.wrapper .swiper-pagination-bullet {
  height: 15px;
  width: 15px;
  opacity: 1;
  overflow: hidden;
  position: relative;
  background: #ffc5d3;
}

.wrapper .swiper-pagination-bullet-active {
  background: #ffc5d3;
}

/* Auto-play loading indicator */
.wrapper .swiper-pagination-bullet-active::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: var(--color2);
  transform-origin: left center;
  transform: scaleX(0);
  animation: autoplay-loading 5s linear forwards;
}

.container:hover .wrapper .swiper-pagination-bullet-active::before {
  animation-play-state: paused;
}

@keyframes autoplay-loading {
  0% {
    transform: scaleX(0);
  }

  100% {
    transform: scaleX(1);
  }
}

.wrapper :where(.swiper-button-prev, .swiper-button-next) {
  color: var(--color1) 0% !important;
  margin-top: -35px;
  transition: all 0.3s ease;
}

.wrapper :where(.swiper-button-prev, .swiper-button-next):hover {
  color: var(--color2)!important;
}

/* Responsive media query code for small screens */
@media (max-width: 768px) {
  .wrapper {
    margin: 0 10px 25px;
  }

  .wrapper :where(.swiper-button-prev, .swiper-button-next) {
    display: none;
  }
}
.sec4{
    padding: 4rem 0;
    background: url('../images/sec4bg.jpg') center no-repeat;
}
.homeform{
  padding: 30px;

}
.homeform h2{
  font-size: 32px;
  text-align: center;
  font-weight: 800;
  color: #fff;
  padding-bottom: 20px;
}
.homeform p {
  font-size: 15px;
  color:#fff;
  text-align: center;
  padding-bottom: 15px;
}
.homeform form label{
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
}
.homeform form input{
    display: block;
    width: 100%;
    border-radius: 0;
    border: none;
    background: rgba(0, 0, 0, 0.4);
    padding: 10px;
    margin-bottom: 15px;
    height: 50px;
	color: yellow!important;
}
.homeform form input::placeholder{
    color: #ccc!important;
}
.homeform form input:focus{
    outline: none;
      background: rgba(0, 0, 0, 0.4);
    box-shadow: 5px 5px 10px #00000025;
}
.homeform form textarea{
    background: rgba(0, 0, 0, 0.4);
    display: block;
    width: 100%;
    border: none;
     margin-bottom: 15px;
    height: 170px;
    padding: 10px;
	color: yellow!important;
}
.homeform form textarea::placeholder{
    color: #ccc!important;
}
.homeform form textarea:focus{
    outline: none;
      background: rgba(0, 0, 0, 0.4);
    box-shadow: 5px 5px 10px #00000025;
}
.homeform form input[type=submit]{
    margin:auto;
    width: 150px;
    background: var(--color2);
    color: #fff;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    transition:0.5s ease;
    -moz-transition:0.5s ease;
    -webkit-transition:0.5s ease;
}
.homeform form input[type=submit]:hover{
     background: var(--color2dark);
}
.sec4rgt{
  background: #fff;
  padding: 30px;
  border-radius: 20px;
}
.sec4rgt h2{
  font-size: 30px;
  text-align: left;
  font-weight: 800;
  color: var(--color1);
  padding-bottom: 35px;
}
.sec4rgt ul {
  padding-left: 0;
}
.sec4rgt ul li{
    list-style:none;
    position: relative;
    padding-left: 40px;
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 20px;
}
.sec4rgt ul li:last-child{
  padding-bottom: 0;
}
.sec4rgt ul li i{
  position: absolute;
  font-size: 18px;
  background:var(--color2);
  border-radius: 100%;
  left: 0;
  top:-3px;
  color:#fff;
  width: 30px;
  text-align: center;
  line-height: 30px;
  height: 30px;
}
footer{
  background: var(--color1);
  padding: 4rem 0;
}
.fbox h2{
  font-size: 22px;
  color:#fff;
  font-weight: 700;
  padding-bottom: 25px;
}
.fbox p{
  font-size: 16px;
  color:#fff;
  line-height: 1.6;
}
.fbox ul{
  padding: 0;
}
.fbox ul li{
  list-style: none;
  line-height: 1.5;
  position: relative;
  padding-left: 20px;
  padding-bottom: 10px;
}
.fbox ul li a{
  color:#ffffff;
} 
.fbox ul li i{
  font-size: 14px;
  position: absolute;
  left: 0;
  top: 5px;
  color:var(--color2);
}

.fbox p button {
    margin: auto;
    width: 150px;
    height: 50px;
    line-height: 54px;
    background: var(--color2);
    color: #fff;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
  margin-top: 15px;
}
.fadd p a{
  color: #fff;
}
.fadd p a:hover{
  color:var(--color2);
}
.fadd p span{
  display: block;
  font-weight: 800;
  font-size: 16px;
}
.fadd p{
   padding-bottom: 15px;
}
.footerbottom{
  padding: 10px 0;
  text-align: center;
}
.sec5{
    padding: 4rem 0;
    
    position: relative;
}
.sec5bg1{
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  height: 500px;
  z-index: -1;
  background: url('../images/sec5bg1.png') top left no-repeat;
}
.sec5bg2{
  position: absolute;
  width: 100%;
  right: 0;
  top: 0;
  height: 500px;
  z-index: -1;
  background: url('../images/sec5bg2.png') top right no-repeat;
}
.textbox {
  background: #ffffff;
  padding: 50px;
  border-radius: 30px;
  text-align: left;
  padding-top: 90px;

}
.textbox p{
  font-size: 18px;
  color: var(--color1);
}
.textbox h3{
  padding-top: 15px;
  font-weight: 700;
  color: #333333;
  padding-top: 20px;
  display: flex;
  align-items: center;
}
.textbox img{
  width: 50px!important;
  height: 50px!important;
  background: #ffffff;
  border-radius: 100%;
  /*position: absolute;
  top: 3%;*/
  padding: 5px;
  margin-right: 15px;
  z-index: 99;
}

.sec5 .owl-theme .owl-nav {
    position: relative;
}

img.quote{
  left: 46%;
  top: 5%;
  width: 80px!important;
  z-index: 99999;

  position: absolute;
}
.sec5 .owl-carousel .owl-nav button.owl-prev i{
  background: var(--color2);
  width: 30px;
  line-height: 30px;
  color:#fff;
  border-radius: 2px;
  height: 30px;
  /*bottom: -50px;
  position: absolute;
  left: 85%;
  top: -5%;*/
}
.sec5 .owl-carousel .owl-nav button.owl-next i{
  background: var(--color2);
  width: 30px;
  line-height: 30px;
  color:#fff;
  border-radius: 2px;
  height: 30px;
  /*bottom: -50px;
  position: absolute;
  right: 8%;
  top: -5%;*/
}

.socialicons{
  margin-top: 35px;
}
.socialicons ul {
    padding: 0;
    margin: 0;
}

.socialicons ul li {
    list-style: none;
    display: inline-block;
    margin-right: 20px;
}
.socialicons ul li a{
  display: block;
}
.socialicons ul li a i{
    width: 40px;
    height: 40px;
    background: #fff;
    color: var(--color1);
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-radius: 50%; /* remove if you want square icons */
    font-size: 20px;
}
.socialicons ul li a i:hover{
  background: var(--color2);
  color:#fff;
}
.socialicons h3{
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
}
.innerbanner {
    background: url('../images/sliders/slide1.jpg') top/cover no-repeat;
    /*background: #000;*/
    padding: 80px 0;
    position: relative;
}

.innerbanner h1 {
    color: var(--color2);
    font-size: 48px;
    font-weight: 800;
    margin-bottom: 0;
}

.breadcrumb-custom {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}

.breadcrumb-custom li {
    color: #333;
    font-size: 16px;
}

.breadcrumb-custom li a {
    color: #333;
    text-decoration: none;
    font-weight: 500;
}

.breadcrumb-custom i {
    color: #333;
    font-size: 13px;
}
.sec6{
  padding: 4rem 0;
}
.topcontact i{
  font-size: 38px;
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  background: var(--color1);
  color: #fff;
  border-radius: 100%;
  margin-bottom: 15px;
}
.topcontact a{
  font-size: 20px;
  color:#333333;
  font-weight: 500;
}
.topcontact a:hover{
  color: var(--color2); 
}
.topcontact i:hover{
  background: var(--color2);
}
.locations{
  margin-top: 60px;
}
.locations .container{
  box-shadow: 0 0 5px #00000060;
  border-radius: 30px;
}
.location-box{
  padding: 40px 5px;
  text-align: left;
}
.location-box h4{
  font-size: 20px;
  font-weight: 700;
  color: var(--color1);
  padding-bottom: 5px;
  padding-top: 15px;
}
.location-box p{
  margin-top: 10px;
  font-size: 18px;
  position: relative;
  padding-left: 25px;
}
.location-box p i{
  color:var(--color2);
  position: absolute;
  left: 0;
  top: 6px;
}
.sec7{
  padding: 4rem 0;
}
.abouttext h2{
  font-weight: 700;
  font-size: 48px;
  padding-bottom: 0;
  color:var(--color1);
}
.abouttext h3{
   font-weight: 700;
  font-size: 20px;
  color:var(--color2);
  padding-bottom: 5px;
}
.abouttext p{
  font-size: 16px;
  padding-bottom: 10px;
}
.heading2{
  padding-left: 25px;
  border-left: 5px solid var(--color2);
  margin-bottom: 20px;
}
.moreinfo{
  margin-top: 35px;

}
.moreinfo h2{
  background: var(--color1);
  color: #fff;
  font-size: 28px;
  padding: 10px 15px;
  font-weight: 700;
  margin-bottom: 15px;
  position: relative;
  padding-left: 130px;
  margin-bottom: 40px;
}
.moreinfo h2 img{
  position: absolute;
  left: 1%;
  bottom: -40%;
  box-shadow: 0 0 5px #00000055;
  width: 100px;
  padding: 10px;
  background: #fff;
  border-radius: 100%;
}
.moreinfo ul li{
  line-height: 1.5;
  padding-bottom: 12px;
  font-size: 16px;
}
.moreinfo p{
  padding-bottom: 10px;
}
.sec8{
  padding: 70px 0;
}
.serimg{
  margin: 15px 0;
}
.servcnt h3{
  font-size: 25px;
  font-weight: 700;
  color:#07284f;
  padding-top: 20px;
  padding-bottom: 10px;

}
.servcnt h3:first-child{
  padding-top: 0;
}
.servcnt p:last-child{
  margin-bottom: 0;
}
.servcnt ul{
  margin-bottom: 0;
  padding-left: 19px;
}
.servcnt ul li{
  line-height: 1.6;
  padding-bottom: 5px;
}
.servcnt ul li:last-child{
  padding-bottom: 0;
}
.sidebar {
  background: var(--color1);
  padding: 20px;
}
.sidebar ul {
   margin: 0;
   padding: 0;
}
.sidebar ul li{
   line-height: 1.6;
   list-style: none;
   padding-bottom: 15px;
   padding-left: 25px;
   position: relative;
}
.sidebar ul li:last-child{
  padding-bottom: 0;
}
.sidebar ul li a{
  color:#fff;
}
.sidebar ul li a:hover, .sidebar ul li a.active{
  color: #ffffff90;
}
.sidebar ul li a i{
  font-size: 11px;
  background-color: var(--color2);
  width: 20px;
  height: 20px;
  left: 0;
  top: 2px;
  line-height: 20px;
  border-radius: 50%;
  text-align: center;
  position: absolute;
}
.sidebar h2{
  color:#fff;
  text-align: center;
  font-weight: 600;
  font-size: 30px;
  padding-bottom: 15px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ffffff25;
}
.gap20{
  margin-top: 20px;
}
.sec9{
    padding: calc(4rem - 20px) 0 4rem 0;
}
.sec9box{
  box-shadow: 0 0 15px #00000015;
  text-align: center;
  padding: 10px;
  margin-top: 15px;
}
.sec9box p{
  padding: 10px 0;
  font-weight: 700;
  font-size: 20px;
  color:var(--color2);
  margin:0;
  padding: 0;
}
.sec9box p span{
  font-size: 15px;
  font-weight: 500;
  color:#666666;
}
.revbox{
  border: 1px solid #ccc;
  padding: 30px;
  margin-top: 20px;
}
.revbox p{
  font-style: italic;
}
.sec10{
   padding: calc(4rem - 20px) 0 4rem 0;
}
.galbox{
  margin-top: 20px;
}
.btn-floating:hover img {
  /*margin-bottom: -3px*/
}

.btn-floating {
    position: fixed;
    right: 25px;
    overflow: hidden;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    border: 0;
    z-index: 9999;
    color: white;
    transition: .2s;
}
.btn-floating img{
  width: 20px;
}
.btn-floating:hover {
    width: auto;
    padding: 0 20px;
    cursor: pointer;
}

.btn-floating span {
    font-size: 16px;
    margin-left: 5px;
    transition: .2s;
    line-height: 0px;
    display: none;
}

.btn-floating:hover span {
    display: inline-block;
}

/* Phone */
.btn-floating.phone {
    bottom: 85px;
    background-color: var(--color2);
}

.btn-floating.phone:hover {
    background-color: var(--color2);
}

/* WhatsApp */
.btn-floating.whatsapp {
    background-color: #34af23;
    bottom: 25px;
}

.btn-floating.whatsapp:hover {
    background-color: #1f7a12
}